apiVersion: v1
kind: Service
metadata:
  name: ecommerce-admin-panel
  namespace: ecommerce
  labels:
    app: ecommerce-admin-panel
spec:
  selector:
    app: ecommerce-admin-panel
  ports:
    - name: http
      protocol: TCP
      port: 80
      targetPort: 80
      nodePort: 30082
  type: NodePort
